@charset "utf-8";


/*
career/work_gen/internship.html
一般企業・公務員・進学
インターンシップ
*/
/********************************************************************************/

#career_work_gen_internship{

  }


/*myintership*/
#career_work_gen_internship .myintership{
  margin: 30px 0 50px 0;
	}
  
#career_work_gen_internship .myintership .myintership_top{
	margin-bottom:40px;
	border-bottom:dotted 1px #F06274;
	font-size:2rem;
	font-weight:bold;
  text-align:center;
	color:#F06274;
	}

#career_work_gen_internship .myintership .img1{
  text-align: center;
	}
#career_work_gen_internship .myintership .img1 img{
  width: 100%;
  max-width: 800px;
  height: auto;
	}
#career_work_gen_internship .myintership .txt1{
  font-weight: bold;
  color: #F598A3;
  font-size: 1.6rem;
	}

#career_work_gen_internship .myintership h3{
  font-size: 2rem;
  margin:0 0 5px;
  line-height:1.3;
	}
 
#career_work_gen_internship .myintership .lead{
  font-size: 1.3rem;
  line-height:1.5;
  padding:0 0 15px 0;
  text-align:left;
	}



@media print, screen and (min-width: 769px) {
  #career_work_gen_internship .myintership{

    }

  #career_work_gen_internship .myintership .myintership_top{
    }
    
  #career_work_gen_internship .myintership .txt1{
    font-size: 2rem;
    }
    
  #career_work_gen_internship .myintership h3{
    font-size: 3.2rem;
    padding: 0;
    line-height:1.5;
    }
    
  #career_work_gen_internship .myintership .lead{
    font-size: 1.5rem;
    line-height:1.8;
    padding:0 0 15px 0;
    text-align:center;
    } 

  }



#career_work_gen_internship .myintership .bg{
  padding: 15px;
  box-sizing:border-box;
  background-color:#FCEDED;
	}
  
#career_work_gen_internship .myintership .bg_inner{
  margin-bottom: 60px;
  }
@media print, screen and (min-width: 769px) {
  #career_work_gen_internship .myintership .bg{
    padding: 30px;
    }
    
  #career_work_gen_internship .myintership .bg_inner{
    } 
  }
@media print, screen and (min-width: 1180px) {
  #career_work_gen_internship .myintership .bg_inner{
    overflow:hidden;
    width: 100%;
    }
  }


/* txtBox */
#career_work_gen_internship .myintership .txtBox{
  margin-bottom: 20px;
  padding: 15px;
  box-sizing:border-box;
  background-color:#fff;
  }
@media print, screen and (min-width: 769px) {
  #career_work_gen_internship .myintership .txtBox{
    padding: 30px;
    }
  }
@media print, screen and (min-width: 1180px) {
  #career_work_gen_internship .myintership .txtBox{
    float: left;
    width: 660px;
    margin-bottom: 0;
    }
  }
  

/* txtBox_top */
#career_work_gen_internship .myintership .txtBox_top{
  position:relative;
  }
  
#career_work_gen_internship .myintership .txtBox_top p{
  text-align:center;
  } 
  
#career_work_gen_internship .myintership .txtBox_top p img{
  max-width:120px;
  } 

#career_work_gen_internship .myintership .txtBox_top dl{
  width : 100%;
  margin-bottom: 10px;
  padding: 10px 15px;
  box-sizing:border-box;
  border-radius:15px;
  color: #fff;
  background-color: #F598A3;
  }

#career_work_gen_internship .myintership .txtBox_top dt{
  margin-bottom: 5px;
  font-size: 1.5rem;
  font-weight: bold;
  line-height:1.5;
  }
  
#career_work_gen_internship .myintership .txtBox_top dd{
  position:relative;
  font-size: 1.2rem;
  line-height:1.6;
  }
  
#career_work_gen_internship .myintership .txtBox_top dd:after{
  position:absolute;
  bottom: 0px;left: 0;right: 20%;
  display: block;
  content:'';
  width: 0;
  height: 0;
  margin: 0 auto -30px;
  border-style: solid;
  border-width: 0 20px 20px 0;
  border-color: transparent #F598A3 transparent transparent;
  }
  
#career_work_gen_internship .myintership .txtBox_top dd span{
  font-size: 1.4rem;
  font-weight: bold;
  }

@media print, screen and (min-width: 769px) {
  #career_work_gen_internship .myintership .txtBox_top{
    
    }
   
  #career_work_gen_internship .myintership .txtBox_top p{
    text-align:left;
    } 
       
  #career_work_gen_internship .myintership .txtBox_top p img{
    max-width:210px;
    } 
      
  #career_work_gen_internship .myintership .txtBox_top dl{
    position:absolute;
    top: 0;right: 0;
    width : -webkit-calc(100% - 230px);
    width : calc(100% - 230px);
    margin-bottom: 0;
    padding: 20px 30px;
    }
      
  #career_work_gen_internship .myintership .txtBox_top dl:before{
    position:absolute;
    top:40px;left: -20px;
    display: block;
    content:'';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 9px 20px 9px 0;
    border-color: transparent #F598A3 transparent transparent;
    }

  #career_work_gen_internship .myintership .txtBox_top dl:before{
    top:80px;left: -20px;
    } 
    
  #career_work_gen_internship .myintership .txtBox_top dt{
    margin-bottom: 10px;
    font-size: 2rem;
    }
    
  #career_work_gen_internship .myintership .txtBox_top dd{
    font-size: 1.4rem;
    }
 
  #career_work_gen_internship .myintership .txtBox_top dd:after{
    display: none;
    }
    
  #career_work_gen_internship .myintership .txtBox_top dd span{
    font-size: 1.6rem;
    }
  }





/* txtBox_bot */
#career_work_gen_internship .myintership .txtBox_bot{
  display: table;
  width: 100%;
  border:solid 1px #F5BABD;
  }
 
#career_work_gen_internship .myintership .txtBox_bot p,
#career_work_gen_internship .myintership .txtBox_bot dl{
  display: block;
  }
  
#career_work_gen_internship .myintership .txtBox_bot p{
  padding: 10px 0;
  text-align:center;
  color: #fff;
  font-size: 1.4rem;
  background-color: #F5BABD;
  }
  
#career_work_gen_internship .myintership .txtBox_bot p span{
  display: block;
  width: 100px;
  height: 26px;
  line-height: 26px;
  margin: 0 auto 5px;
  border-radius:13px;
  color:#F5BABD;
  font-weight: bold;
  background-color:#fff;
  }
  
#career_work_gen_internship .myintership .txtBox_bot p span + br{
  display: none;
  }
  
#career_work_gen_internship .myintership .txtBox_bot dl{
  padding: 10px 20px;
  box-sizing:border-box;
  }
#career_work_gen_internship .myintership .txtBox_bot dt{
  font-size: 1.4rem;
  font-weight: bold;
  }
#career_work_gen_internship .myintership .txtBox_bot dd{
  font-size: 1.2rem;
  }
@media print, screen and (min-width: 769px) {
  #career_work_gen_internship .myintership .txtBox_bot{
    }
    
  #career_work_gen_internship .myintership .txtBox_bot p{
    font-size: 1.6rem;
    }
    
  #career_work_gen_internship .myintership .txtBox_bot p span{
    width: 122px;
    height: 32px;
    line-height: 32px;
    border-radius:16px;
    }
    
    
  #career_work_gen_internship .myintership .txtBox_bot p,
  #career_work_gen_internship .myintership .txtBox_bot dl{
    display: table-cell;
    vertical-align:middle;
    }
    
  #career_work_gen_internship .myintership .txtBox_bot p{
    padding: 0;
    }
  }


/* faqBox */
#career_work_gen_internship .myintership .faqBox{
  position:relative;
  padding-left: 30px;

  box-sizing:border-box;
  }

#career_work_gen_internship .myintership .faqBox dt{
  position:relative;
  margin-bottom: 5px;
  font-size: 1.6rem;
  font-weight: bold;
  color:#F27485;
  }

#career_work_gen_internship .myintership .faqBox dd{
  position:relative;
  margin-bottom: 15px;
  font-size: 1.4rem;
  }
  
#career_work_gen_internship .myintership .faqBox dt:before,
#career_work_gen_internship .myintership .faqBox dd:before{
  position:absolute;
  display:block;
  width: 24px;
  height: 24px;
  border-radius:12px;
  text-align:center;
  line-height:20px;
  margin-right:5px;
  font-size: 1.6rem;
  font-weight: normal;
  }
  
#career_work_gen_internship .myintership .faqBox dt:before{
  left: -30px; top: 3px;
  content: 'Q';
  color:#fff;
  background-color:#F27485;
  }
#career_work_gen_internship .myintership .faqBox dd:before{
  left: -30px; top: 3px;
  content: 'A';
  color:#000;
  background-color:#fff;
  }
  
@media print, screen and (min-width: 769px) {
  #career_work_gen_internship .myintership .faqBox{
    
    }
  }
@media print, screen and (min-width: 1180px) {
  #career_work_gen_internship .myintership .faqBox{
    float: right;
    width : -webkit-calc(100% - 690px);
    width : calc(100% - 690px); 
    padding-top: 15px;
    
    }
  }


/* flow */
#career_work_gen_internship .myintership .flow{
  margin-bottom: 60px;
  text-align:center;
  }

#career_work_gen_internship .myintership .flow img{
  max-width: 1060px;
  }
@media print, screen and (min-width: 769px) {
  #career_work_gen_internship .myintership .flow{
    
    }
  }



/* imgBox_col4 */
#career_work_gen_internship .myintership .imgBox_col4{
  letter-spacing: -.4em;
  }

#career_work_gen_internship .myintership .imgBox_col4 h4{
  margin-bottom: 15px;
  text-align:center;
  font-size: 2.4rem;
  letter-spacing: normal;
  }

/*#career_work_gen_internship .myintership .imgBox_col4 dl{
  width : 100%;
  margin-bottom: 30px;
  }
  */
#career_work_gen_internship .myintership .imgBox_col4 dl{
  display: inline-block;
  letter-spacing: normal;
  width : -webkit-calc((100% - 20px)/2);
  width : calc((100% - 20px)/2);
  margin-right: 10px;
  margin-bottom: 20px;
  vertical-align:top;
  }
  
#career_work_gen_internship .myintership .imgBox_col4 dl:nth-child(3),
#career_work_gen_internship .myintership .imgBox_col4 dl:nth-child(5){
  margin-right: 0;
  }
#career_work_gen_internship .myintership .imgBox_col4 dl:nth-child(4),
#career_work_gen_internship .myintership .imgBox_col4 dl:nth-child(5){
  margin-bottom: 0;
  } 
  
#career_work_gen_internship .myintership .imgBox_col4 dt{
  margin-bottom: 10px;
  padding: 6px 1px;
  border-radius: 4px;
  text-align:center;
  font-size: 1.4rem;
  font-weight: bold;
  color: #fff;
  background-color: #ee858f;
  /*background-color: #f598a3;*/
  }

#career_work_gen_internship .myintership .imgBox_col4 dd{
  font-size: 1.3rem;
  line-height:1.5;
  }

#career_work_gen_internship .myintership .imgBox_col4 dd span{
  }

#career_work_gen_internship .myintership .imgBox_col4 dd .i img{
  margin-bottom: 10px;
  }
  
#career_work_gen_internship .myintership .imgBox_col4 dd .t{
  display: block;
  margin-top: 20px;
  padding: 5px;
  border-radius:4px;
  text-align:center;
  font-size: 1.3rem;
  color: #ee7684;
  background-color:#fff;
  }
#career_work_gen_internship .myintership .imgBox_col4 dd .t span{
  font-size: 1.2rem;
  color: #000;
  }
  
@media print, screen and (min-width: 769px) {
  #career_work_gen_internship .myintership .imgBox_col4{
    
    }
    
  #career_work_gen_internship .myintership .imgBox_col4 h4{
    margin-bottom: 30px;
    
    font-size: 3.2rem;
    }
    
  #career_work_gen_internship .myintership .imgBox_col4 dl{
    display: inline-block;
    width : -webkit-calc((100% - 30px)/2);
    width : calc((100% - 30px)/2);
    margin-right: 30px;
    vertical-align:top;
    }
    
  #career_work_gen_internship .myintership .imgBox_col4 dl:nth-child(3),
  #career_work_gen_internship .myintership .imgBox_col4 dl:nth-child(5){
    margin-right: 0;
    }
  #career_work_gen_internship .myintership .imgBox_col4 dl:nth-child(4),
  #career_work_gen_internship .myintership .imgBox_col4 dl:nth-child(5){
    margin-bottom: 0;
    }
    
    
  #career_work_gen_internship .myintership .imgBox_col4 dd .t{
    font-size: 1.5rem;
    }
  #career_work_gen_internship .myintership .imgBox_col4 dd .t span{
    font-size: 1.3rem;
    }
    
    
  }

@media print, screen and (min-width: 1180px) {
  #career_work_gen_internship .myintership .imgBox_col4 dl{
    width : -webkit-calc((100% - 80px)/4);
    width : calc((100% - 80px)/4);
    margin-right: 30px;
    vertical-align:top;
    margin-bottom: 0;
    }
    
  #career_work_gen_internship .myintership .imgBox_col4 dl:nth-child(2),
  #career_work_gen_internship .myintership .imgBox_col4 dl:nth-child(3),
  #career_work_gen_internship .myintership .imgBox_col4 dl:nth-child(4){
    margin-right: 20px;
    }
    
  #career_work_gen_internship .myintership .imgBox_col4 dl:nth-child(5){
    margin-right: 0;
    }
    
  #career_work_gen_internship .myintership .imgBox_col4 dt{
    font-size: 1.6rem;
    }
  #career_work_gen_internship .myintership .imgBox_col4 dd{
    font-size: 1.4rem;
    } 
  }